bzimport added a project: pywikibot-redirect.py.Via ConduitNov 22 2014, 3:13 AM
bzimport set Reference to bz66403.
Xqt created this task.Via LegacyJun 10 2014, 6:38 AM
gerritbot added a comment.Via ConduitJun 11 2014, 10:31 AM

Change 138794 had a related patch set uploaded by Xqt:
(bug 66403) enable redirect.py follows section links

https://gerrit.wikimedia.org/r/138794

gerritbot added a comment.Via ConduitJul 14 2014, 8:50 PM

Change 138794 merged by Russell Blau:
(bug 66403) enable redirect.py follows section links

https://gerrit.wikimedia.org/r/138794

Aklapper added a project: pywikibot-core.Via WebNov 27 2014, 4:20 PM
Xqt reopened this task as "Open".Via WebNov 28 2015, 1:02 PM

with https://gerrit.wikimedia.org/r/#/c/137802/ this bug is still alive

Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptVia HeraldNov 28 2015, 1:02 PM
Xqt triaged this task as "High" priority.Via WebNov 28 2015, 1:03 PM
Xqt added a subscriber: XZise.
Xqt reassigned this task from Xqt to XZise.Via WebNov 28 2015, 5:21 PM
Xqt claimed this task.Via WebNov 29 2015, 5:20 PM
Xqt added a subscriber: Ricordisamoa.
Xqt set Security to None.
gerritbot added a subscriber: gerritbot.Via ConduitNov 29 2015, 5:28 PM

Change 255933 had a related patch set uploaded (by Xqt):
[bugfix] Revert "New textlib.replace_links() link replacements"

https://gerrit.wikimedia.org/r/255933

gerritbot added a project: Patch-For-Review.Via ConduitNov 29 2015, 5:28 PM
gerritbot added a comment.Via ConduitMon, Jan 11, 5:05 PM

Change 255933 merged by jenkins-bot:
[bugfix] Revert "New textlib.replace_links() link replacements"

https://gerrit.wikimedia.org/r/255933

Xqt closed this task as "Resolved".Via WebMon, Jan 11, 5:16 PM

Add Comment